Delete an asset criticality record

Base URL
https://{kibana_url}
  • DELETE /api/asset_criticality
Auth Deprecated

Deprecated in 9.4.0. Use the Entity Store APIs to unassign asset criticality for a specific entity.

Delete the asset criticality record for a specific entity.

Query parameters

id_value string required

The ID value of the asset.

Example: my_host
id_field enum required

The field representing the ID.

Values: host.name user.name service.name entity.id
refresh enum

If 'wait_for' the request will wait for the index refresh.

Values: wait_for

Responses

Successful response

application/json
deleted boolean required

True if the record was deleted or false if the record did not exist.

400

Invalid request

Base URL
https://{kibana_url}